<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>النشاط</string>
	<key>CPU.Cores</key>
	<string>أنوية</string>
	<key>CPU.Load Average</key>
	<string>معدل الحمل</string>
	<key>Disks.Space</key>
	<string>فضاء</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>رسم بياني</string>
	<key>History</key>
	<string>سجل التاريخ</string>
	<key>Icon</key>
	<string>الأيقونة</string>
	<key>Label</key>
	<string>تسمية</string>
	<key>Label &amp; Value</key>
	<string>‏التسمية و القيمة</string>
	<key>Memory.Memory</key>
	<string>الذاكرة</string>
	<key>Memory.Pages</key>
	<string>الصفحات</string>
	<key>Network.Bandwidth</key>
	<string>النطاق الترددي</string>
	<key>Network.Flag</key>
	<string>علم</string>
	<key>Network.Network Status</key>
	<string>حالة الشبكة</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>حالة VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>شبكة الـ Wi-Fi</string>
	<key>Percentage</key>
	<string>النسبة المئوية</string>
	<key>Percentages</key>
	<string>النسب المئوية</string>
	<key>Spacer</key>
	<string>مساحة فارغة</string>
	<key>Time</key>
	<string>الوقت</string>
	<key>Time &amp; Percentage</key>
	<string>‏الوقت و النسبة المئوية</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ ساعة امام</string>
	<key>Time.%@ hour behind</key>
	<string>%@ ساعة خلف</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ ساعات امام</string>
	<key>Time.%@ hours behind</key>
	<string>%@ ساعات خلف</string>
	<key>Time.%@ o'clock</key>
	<string>الساعة %@</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>نفس الوقت</string>
	<key>Time.Today</key>
	<string>اليوم</string>
	<key>Time.Tomorrow</key>
	<string>غدًا</string>
	<key>Time.Yesterday</key>
	<string>أمس</string>
	<key>Time.eight</key>
	<string>٨</string>
	<key>Time.eleven</key>
	<string>١١</string>
	<key>Time.five</key>
	<string>٥</string>
	<key>Time.five past %@</key>
	<string>الساعة %@ وخمس دقائق</string>
	<key>Time.five to %@</key>
	<string>الساعة %@ إلا خمس دقائق</string>
	<key>Time.four</key>
	<string>٤</string>
	<key>Time.half past %@</key>
	<string>الساعة %@ والنصف</string>
	<key>Time.midnight</key>
	<string>منتصف الليل</string>
	<key>Time.nine</key>
	<string>٩</string>
	<key>Time.one</key>
	<string>١</string>
	<key>Time.quarter past %@</key>
	<string>الساعة %@ والربع</string>
	<key>Time.quarter to %@</key>
	<string>الساعة %@ إلا الربع</string>
	<key>Time.seven</key>
	<string>٧</string>
	<key>Time.six</key>
	<string>٦</string>
	<key>Time.ten</key>
	<string>١٠</string>
	<key>Time.ten past %@</key>
	<string>الساعة %@ وعشر دقائق</string>
	<key>Time.ten to %@</key>
	<string>الساعة %@ إلا عشر دقائق</string>
	<key>Time.three</key>
	<string>٣</string>
	<key>Time.twelve</key>
	<string>١٢</string>
	<key>Time.twenty five past %@</key>
	<string>الساعة %@ وخمس وعشرون دقيقة</string>
	<key>Time.twenty five to %@</key>
	<string>الساعة %@ إلا خمس وعشرون دقيقة</string>
	<key>Time.twenty past %@</key>
	<string>الساعة %@ وعشرون دقيقة</string>
	<key>Time.twenty to %@</key>
	<string>الساعة %@ إلا عشرون دقيقة</string>
	<key>Time.two</key>
	<string>٢</string>
	<key>Value</key>
	<string>القيمة</string>
	<key>Values</key>
	<string>القيم</string>
</dict>
</plist>
